-- 基础信息
base_info = {
	group_id = 133302636
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 636001, monster_id = 28030313, pos = { x = -272.312, y = 236.682, z = 2937.554 }, rot = { x = 0.000, y = 47.927, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 636002, monster_id = 28030313, pos = { x = -271.715, y = 236.510, z = 2939.340 }, rot = { x = 0.000, y = 120.439, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 636003, monster_id = 28010304, pos = { x = -346.393, y = 200.978, z = 3040.356 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 636004, monster_id = 28050106, pos = { x = -341.543, y = 201.324, z = 3031.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 636005, monster_id = 28020313, pos = { x = -350.705, y = 200.242, z = 3060.906 }, rot = { x = 0.000, y = 202.843, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 22 },
	{ config_id = 636006, monster_id = 28020314, pos = { x = -344.568, y = 200.000, z = 3060.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 636001, 636002, 636003, 636004, 636005, 636006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
